<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n9_l2nj" name="n9" src="lk0xn2w" fileName="img/albums_bg.jpg" pkg="g8449vzz" xy="0,0">
      <relation target="" sidePair="center-center,top-top"/>
    </image>
    <image id="n5_u6ne" name="n5" src="p4poj" fileName="img/VIP_top_bg.png" pkg="c9mmg3dx" xy="0,0">
      <relation target="" sidePair="center-center"/>
    </image>
    <list id="n1_cv0e" name="list_" xy="52,163" size="976,1724" layout="flow_hz" overflow="scroll" scrollBarFlags="146" scrollBar="hidden" scrollBarRes="ui://ttzukgl9j5qo16," lineGap="11" colGap="54" defaultItem="ui://ttzukgl9cv0e3" align="center">
      <relation target="" sidePair="center-center,middle-middle"/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <component id="n6_u6ne" name="btn_close" src="lk0x1a" fileName="com/btn_close3.xml" pkg="c9mmg3dx" xy="959,16" pivot="1,0" size="124,124" aspect="true">
      <relation target="" sidePair="center-center"/>
    </component>
    <text id="n8_e4zu" name="n8" xy="28,26" size="251,84" fontSize="64" color="#ffe0ab" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="3" text="Live">
      <relation target="" sidePair="center-center"/>
    </text>
  </displayList>
</component>